import React from 'react'
import { Redirect, Route, Switch } from 'react-router-dom'
import Editing from '../Editing/Editing'
import Settings from '../Settings/Settings'

const Routes: React.FC = () => {
  return (
    <Switch>
      <Route path="/editing" component={Editing} />
      <Route path="/settings" component={Settings} />
      <Redirect path="*" to="/editing" />
    </Switch>
  )
}

export default Routes
